/* 
Theme Name: Newspaper X Child 
Theme URL: https://pro-online-zarabotok.ru/
Description: Newspaper X Child
Theme Author: Pro Online Zarabotok
Author URL: https://pro-online-zarabotok.ru/
Template: newspaper-x
Version: 1.0.0 
Text Domain: newspaper-x-child
*/

body {
    background-color: #c1d3df !important;
    background-image: none;
}

.site-footer a, .site-footer .widget.widget_recent_comments ul li a, .site-footer .recentcomments .current-comment-post {
    color: #0e649b;
/*    color: #0a396d;*/
}

#site-navigation {
    background: #fff;
}

#site-navigation .menu-item a {
    color: #000;
}

#site-navigation .menu-item a:hover {
    color: #0a396d;
}

.header-banner img {
    max-height: 185px;
    object-fit: cover;
    object-position: 0px -55px;
    width: 100%;
}

.site-footer .widget .h3-side-footer {
    font-family: "Nunito Sans", sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 25px;
    color: #FFF;
}

.newspaper-x-blog-sidebar .h3-widget {
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 20px;
    color: #001936;
    line-height: 26px;
    font-family: "Nunito Sans", sans-serif;
    font-weight: 700;    
}

.site-footer > .footer-mytext {
    padding: 10px 30px 0 30px;
}

.site-footer .footer-mytext h1, .site-footer .footer-mytext h2 {
/*    font-family: "Nunito Sans", sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 25px;*/
    color: #a9afb5;
}

.comment-form label[for='wp-comment-cookies-consent'] {
    display: inline-block;
    font-weight: 500;
    color: #8b8d91;
}

.comment-form input#wp-comment-cookies-consent {
    width: 15px;
}

.comments-title.h3-comments {
    font-size: 24px;
    line-height: 26px;
    color: #333;
    font-family: "Nunito Sans", sans-serif;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 20px;
}

span.current-comment-post {
    color: #0a396d;
}

.newspaper-x-news-ticker .newspaper-x-module-title {
    padding: 0px 12px 0px 2px;
}

#site-navigation .menu > li.current-menu-item {
    color: #000;
    font-size: 15px;
    font-family: "Nunito Sans", sans-serif;
    font-weight: 300;
}


/*#secondary li.cat-item.current-cat {
    color: #a9afb5;
    font-family: "Nunito Sans", sans-serif;
    font-weight: 400;
}*/

.site-footer .cat-item a, .site-footer li.cat-item.current-cat {
    color: #0e649b !important;
}


.rpwwt-widget ul li {
    margin: 0 0 .5em;
}

.newspaper-x-category {
    color: #fff;
    font-size: 13px;
    font-family: "Nunito Sans", sans-serif;
}

.widget-title.h3-title {
    font-family: "Nunito Sans", sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 25px;
    color: #FFF;
}

.newspaper-x-related-posts .newspaper-x-related-posts-title > .h3-related {
    padding: 2px 0;
    font-weight: 700;
    font-family: "Nunito Sans", sans-serif;
    font-size: 24px;
    border-left: 5px solid #0f5fa3;
    position: relative;
    text-transform: uppercase;
    margin-bottom: 25px;
    margin-top: 20px;    
    line-height: 26px;    
}

.newspaper-x-related-posts .newspaper-x-related-posts-title > .h3-related > span {
    padding-left: 18px;
    background-color: #FFF;
    z-index: 1;
    font-family: "Nunito Sans", sans-serif;
    position: relative;
    padding-right: 18px;
    color: #001936;
    font-size: 24px;
    font-weight: 900;
}

.newspaper-x-related-posts .newspaper-x-related-posts-title > .h3-related:after {
    content: '';
    width: 100%;
    height: 0px;
    border-bottom: 1px dotted #b7b7b7;
    position: absolute;
    display: block;
    top: 12px;
    right: 0;
}

.entry-title.h4-title {
    font-size: 22px;
    line-height: 24px;
    font-family: "Nunito Sans", sans-serif;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 10px;
}

li.cat-item a {
    color: #001936 !important;
}

li.cat-item a:hover {
color: #0e649b !important;
}

.home .newspaper-x-image, .archive .newspaper-x-image, .search-results .newspaper-x-image {
    display: table;
    width: 100%;
}

.home .newspaper-x-image img, .archive .newspaper-x-image img, .search-results .newspaper-x-image img {
    height: 179px; 
    width: 100%;
}


.home .newspaper-x-archive-first-posts .newspaper-x-image, .archive .newspaper-x-archive-first-posts .newspaper-x-image, .search-results .newspaper-x-archive-first-posts .newspaper-x-image {
    display: table;      
}

.home .newspaper-x-archive-first-posts .newspaper-x-image img, 
.archive .newspaper-x-archive-first-posts .newspaper-x-image img, 
.search-results .newspaper-x-archive-first-posts .newspaper-x-image img {
    height: 275px;  
    width: 100%;    
}

@media screen and (max-width: 990px) {

    div#primary {
        z-index: 999;
    }

    .home .newspaper-x-image img, .archive .newspaper-x-image img, .search-results .newspaper-x-image img, 
    .home .newspaper-x-archive-first-posts .newspaper-x-image img, 
    .archive .newspaper-x-archive-first-posts .newspaper-x-image img, 
    .search-results .newspaper-x-archive-first-posts .newspaper-x-image img {
        max-height: 350px;  
        height: auto;           
    }
}

form#searchform.search-right {
    width: auto;
}

.single .newspaper-x-image {
    text-align: center;
}

.single .newspaper-x-image img {
    width: auto;
}

.x-image-newdiv {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.owl-stage-outer .item img {
  max-height: 143px;
}

.single-post .entry-content p, .page .entry-content p {
    color: #001936;
    padding-bottom: 20px;
}

/******************************* Comment area *********************************/

.comment-area {
    padding-left: 0;
    padding-right: 0;
}
.comment-form [class^="comment-form-"] > label {
    display: inline-block;
    font-family: "Nunito Sans", sans-serif;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    color: #708B86;
}
.comments-area .comments-form #reply-title {
    margin: 20px 0 15px;
    font-family: "Nunito Sans", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 33px;
    color: #333333;
    padding: 0;
    z-index: 1;
}
.comments-area .comments-form #reply-title:before {
    content: '';
    background: url(images/title-bg.svg);
    height: 10px;
    width: 265px;
    display: block;
    background-size: 100%;
    position: absolute;
    bottom: 5px;
    left: 0;
    z-index: -1;
}
.comments-area .comments-form .comment_notes_before {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    color: #708B86;
    margin-bottom: 35px;
}
span.required {
    color: #1BF58F;
}
.comments-area .comments-form {
    background: #F2FDFF;
}
.comments-title.h3-comments.top-title {
    font-weight: bold;
    line-height: 33px;
    margin: 35px 0 75px;
    position: relative;
    z-index: 0;
}
.comments-title.h3-comments.top-title span {
    position: relative;
}
.comments-title.h3-comments.top-title span:after {
    content: '';
    background: url(images/title-bg.svg);
    height: 10px;
    width: calc(100% + 75px);
    display: block;
    background-size: 100%;
    position: absolute;
    bottom: 5px;
    left: 0;
    z-index: -1;
    border-radius: 10px;
}
.comm-container {
    display: flex;
    justify-content: space-between;
    margin: 0 0 15px;
}
.comm-content {
    display: flex;
    flex: 1;
    flex-direction: column;
    padding: 15px 20px;
    background: linear-gradient(135deg, rgba(190, 245, 238, 0.05) 0%, rgba(190, 245, 238, 0) 100%), #FFFFFF;
    box-shadow: 4px 4px 15px rgb(190 245 238 / 25%), inset 4px 4px 15px rgb(190 245 238 / 15%);
    border-radius: 10px;
    margin-left: 15px;
    position: relative;
    margin-bottom: 30px;
}
.comm-meta {
    width: 235px;
    display: flex;
    margin-right: 10px;
    justify-content: space-between;
}
.comm-avatar img {
    border-radius: 50%;
    margin-right: 25px;
    filter: drop-shadow(4px 4px 15px rgba(190, 245, 238, 0.25));
}
.comm-info {
    flex: 1;
}
p.comm-info-name {
    font-family: "Nunito Sans", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 27px;
    color: #001936;
    margin: 5px 0;
}
.comm-info-location {
    display: flex;
    align-items: center;
    font-family: "Nunito Sans", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    color: #708B86;
}
.comm-info-location svg {
    margin-right: 5px;
}
.comm-text p {
    margin: 0 0 5px;
    font-family: "Nunito Sans", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
    color: #001936;
}
.comm-time {
    font-family: "Nunito Sans", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    color: #708B86;
}
.comm-btn a.comment-reply-link {
    font-family: "Nunito Sans", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #FFFFFF;
    padding: 10px 50px;
    background: #17E283;
    border-radius: 10px;
    position: absolute;
    right: 10px;
    top: calc(100% - 10px);
    width: 175px;
}
#comments .children {
    margin: 0 95px 0 75px;
    padding: 0;
}
#comments .children > .comment, .comment-list .comment {
    padding: 0;
    border: none;
}
.comment-list .comment.depth-1 {
    padding: 0 0 10px;
}
.comment-list .comment.depth-2 .comm-container {
    flex-direction: row-reverse;
}
.comment-list .comment.depth-2 .comm-container .comm-meta {
    flex-direction: row-reverse;
    margin: 0;
    margin-left: 15px;
}
.comment-list .comment.depth-2 .comm-container .comm-avatar img {
    border-radius: 50%;
    margin-right: 0;
    margin-left: 25px;
}
.comment-list .comment.depth-2 .comm-container .comm-info-location {
    justify-content: flex-end;
}
.comment-list .comment.depth-2 .comm-container p.comm-info-name {
    text-align: right;
}
.comment-list .comment.depth-2 .comm-container .comm-content {
    margin-left: 0;
    margin-right: 15px;
}
.comment-list .comment.depth-2 .comm-container .comm-time {
    text-align: right;
}
.comment-list .comment.depth-2 .comm-container .comm-btn a.comment-reply-link {
    right: unset;
    left: 10px;
}
.comment-form input, .comment-form textarea {
    font-family: "Nunito Sans", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
    color: #001936;
    background: linear-gradient(135deg, rgba(190, 245, 238, 0.05) 0%, rgba(190, 245, 238, 0) 100%), #FFFFFF;
    box-shadow: 4px 4px 15px rgb(190 245 238 / 25%), inset 4px 4px 15px rgb(190 245 238 / 15%);
    border-radius: 10px;
    border: solid 1px transparent;
    padding: 8px 20px;
}
.comment-form input:hover, .comment-form textarea:hover {
    border: solid 1px transparent;
}
.comment-form input:focus, .comment-form textarea:focus {
    border: solid 1px rgba(35, 222, 188, .85);
    outline: none;
}
.comment-form textarea {
    padding: 15px 20px;
    resize: none;
    min-height: unset;
}
p.comment-form-comment, p.comment-form-author, p.comment-form-email {
    margin: 0 0 20px;
}
p.comment-form-url, p.comment-form-cookies-consent {
    margin: 0 0 30px;
}
.comment-respond .comment-form {
    max-width: 565px;
}
p.comment-form-cookies-consent {
    display: flex;
}
.comment-form input#wp-comment-cookies-consent {
    margin: 0;
}
.comment-form label[for='wp-comment-cookies-consent'] {
    margin-left: 10px;
}
.form-submit .submit {
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    padding: 10px 32px;
    background-color: #17E283;
    border-radius: 10px;
}
.form-submit .submit:hover, .form-submit .submit:focus {
    background-color: #17E283;
}
p.form-submit {
    margin: 0;
}
.comment-list p.form-submit {
    margin: 0 0 25px;
}
.comment-area {
    margin-bottom: 65px;
}
.comments-area .comments-form .comment-list #reply-title {
    font-size: 0;
    margin: 0;
    height: 0;
}
.comments-area .comments-form .comment-list span.comment_notes_before {
    display: none;
}
.comments-area .comments-form .comment-list #reply-title:before {
    display: none;
}
.comments-area .comments-form .comment-list #reply-title a#cancel-comment-reply-link {
    background: linear-gradient(0deg, rgba(27, 245, 143, 0.1), rgba(27, 245, 143, 0.1)), #FFFFFF;
    border: 1px solid #1BF58F;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 10px 50px;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    color: #1BF58F;
    position: absolute;
    right: 10px;
    bottom: calc(100% + 13px);
    width: 175px;
}
.comments-area .comments-form .comment-list .depth-2 #reply-title a#cancel-comment-reply-link {
    right: unset;
    left: 10px;
}
.comm-content:before {
    content: '';
    background: url(images/message_triangle.svg);
    display: block;
    width: 16px;
    height: 22px;
    position: absolute;
    right: 100%;
    top: 10%;
    opacity: .75;
}
.comment-list .comment.depth-2 .comm-container .comm-content:before {
    right: unset;
    left: 100%;
    transform: rotate(180deg);
}
.comm-avatar {
    position: relative;
}
.comm-avatar-social {
    display: inline-flex;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
    background: linear-gradient(135deg, rgba(190, 245, 238, 0.05) 0%, rgba(190, 245, 238, 0) 100%), #FFFFFF;
    box-shadow: 4px 4px 15px rgb(190 245 238 / 25%), inset 4px 4px 15px rgb(190 245 238 / 15%);
    position: absolute;
    top: 42px;
    left: 42px;
}
svg.author-social-icon {
    max-width: 70%;
    max-height: 70%;
}
.depth-2 .comm-avatar-social {
    left: unset;
    right: 42px;
}
.acf-comment-fields {
    display: none;
}

@media (max-width:767px){
.comments-form .container {
    padding-left: 15px;
    padding-right: 15px;
}
.comments-title.h3-comments.top-title {
    margin: 20px 0 40px;
    font-size: 20px;
    line-height: 27px;
}
.comments-title.h3-comments.top-title span:after {
    width: calc(100% + 15px);
    height: 6px;
}
.comm-avatar img {
    width: 40px;
    height: 40px;
    margin-right: 10px;
}
.comm-avatar-social {
    width: 22px;
    height: 22px;
    top: 24px;
    left: 24px;
}
.depth-2 .comm-avatar-social {
    left: unset;
    right: 24px;
}
p.comm-info-name {
    margin: 2px 0;
    font-size: 12px;
    line-height: 16px;
}
.comm-info-location {
    font-size: 8px;
    line-height: 11px;
}
.comm-info-location svg {
    width: 8px;
    height: 10px;
}
.comm-meta {
    width: 150px;
}
.comm-content:before {
    display: none;
}
.comm-content {
    margin: 0 0 15px;
    padding: 8px 8px 20px;
    border-radius: 5px;
}
.comm-text p {
    margin: 0 0 10px;
}
.comm-time {
    font-size: 8px;
    line-height: 11px;
}
.comm-btn a.comment-reply-link {
    padding: 5px 12px;
    width: 90px;
    font-size: 14px;
    line-height: 19px;
    right: 8px;
    top: calc(100% - 15px);
}
#comments .children {
    margin: 0;
}
.comments-area .comments-form #reply-title {
    margin: 20px 0 10px;
    font-size: 20px;
    line-height: 27px;
}
.comments-area .comments-form .comment_notes_before {
    font-size: 10px;
    line-height: 14px;
    margin-bottom: 20px;
}
.comment-form [class^="comment-form-"] > label {
    margin-bottom: 10px;
}
.comment-form input, .comment-form textarea {
    padding: 8px;
}
p.comment-form-comment, p.comment-form-author, p.comment-form-email {
    margin: 0 0 15px;
}
.comment-form label[for='wp-comment-cookies-consent'] {
    margin-bottom: 0;
    margin-left: 15px;
}
p.comment-form-url, p.comment-form-cookies-consent {
    margin: 0 0 25px;
}
.comment-form input#wp-comment-cookies-consent {
    width: 28px;
    height: 18px;
}
.form-submit .submit {
    padding: 6px 12px;
}
.comment-list .comment.depth-2 .comm-container .comm-avatar img {
    margin-left: 10px;
}
.comment-list .comment.depth-2 .comm-container .comm-content {
    margin-right: 0;
}
.comment-list .comment.depth-2 .comm-container .comm-meta {
    margin-left: 10px;
}
.comments-area .comments-form #reply-title:before {
    width: 175px;
    height: 6px;
}
.comments-area .comments-form .comment-list #reply-title a#cancel-comment-reply-link {
    font-size: 14px;
    line-height: 16px;
    padding: 6px 12px;
    right: 8px;
    width: 90px;
    bottom: calc(100% + 15px);
    text-align: center;
}
.comment-list .comment.depth-2 .comm-container .comm-btn a.comment-reply-link {
    right: unset;
    left: 8px;
}
.comments-area .comments-form .comment-list .depth-2 #reply-title a#cancel-comment-reply-link {
    right: unset;
    left: 8px;
}
.comment-list p.form-submit {
    margin: 0 0 35px;
}
.comment-area {
    margin-bottom: 35px;
}
}